<style>
.PunchOutLink {
	background : #CDE2A7;
	margin : 10px;
	padding : 20px;
	border : 1px solid #FF0000;
	width: 300px;
}
</style>


<webobject name = "IsNotPunchoutEnabled"> Impossible d'acc&eacute;der au site marchand (les parametres ne sont pas tous renseign&eacute;s) </webobject>
<webobject name = "IsPunchoutEnabled">
	<webobject name = "WaitingPanel1"/>
	<div align="center">
	<div class="PunchOutLink">
  <webobject name = "LinkPunchOut"><webobject name = "LinkPunchOutText"></webobject></webobject>
  </div>
  </div>
</webobject>
